.main_container_holder h1 {
	font-size:26px;
	color:#424242;
	font-weight:normal;
	margin:0 0 10px 20px;
}

.main_cont_content {
	background:url(images/main_container_top.png) repeat-x top left;
	padding:20px 0;

}

.def_container_holder h2 {
	font-size:16px;
	color:#9e9264;
	font-weight:normal;
	margin:0 0 10px 0px;
}

.def_cont_content {
	border-top:1px solid #a69e7d;
	padding:5px 0 20px 0;

}

.main_container_holder a.morenews {
	float:right;
	font-size:16px;
	color:#7f7f7f;
	text-transform:lowercase;
	text-decoration:none;
	margin-top:10px;
}


